Bug 119775 - screen turns white and machine locks up all the time
screen turns white and machine locks up all the time
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: 121972 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-04-01 21:47 EST by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-08 08:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-04-01 21:47:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When booting or logging out the screen turns all white and the machine
locks up. I notice this seems to happen when there are networking
problems of some kind. 1. put in a wireless card that is not
configured. Or when browsing the internet some sites will not
completely send all data to the browser and you close out the browser
when it is still waiting for a download.  It seems that even though
you close the application it continues to run and then when logging
out turns the screen white and locks up.  There are a variety of
situations where the screen turns white and it locks up but all seem
to have to do with networking activity---don't know if kudzu in having
any role in this or not. I will attach a syslog.  Please tell what i
need to do to provide you with better information.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.browse the internet and close out of the browser while it is waiting
on a download

Actual Results:  when logging out screen turns white and machine locks up

Expected Results:  machine would not be effected by the network
process--and the network process would automatically be killed when
you close the browser.

Additional info:
Comment 1 Don Hardaway 2004-04-05 17:10:30 EDT
Lockups continue to happen whether it be logging out and other random
times.  What log files would you like?   Also, i keep getting the
message when i install software: "localhost kernel:
security_context_to_sid: called before initial load_policy on unknown
context system_u:object_r:bin_t".  How do you turn this selinux stuff
off.  I don't need it.  Another thing--everytime i boot and the
graphics screen comes up -- the one where you can hide details or show
details my machine locks up while booting with the screen turning all
white.  If the machine boots showing the old boot screen--no
grphics--it works fine. How do you turn off the graphics boot screen
until someone can fix it.
Comment 2 Don Hardaway 2004-04-07 14:15:15 EDT
I had to modify my kernel line in grub to get rid of the frequent
lockups.  I erased the rhgb interface and added a line i believe
disables the selinux.

kernel /vmlinuz-2.6.4-1.305 ro root=LABEL=/ selinux=0
Comment 3 Dave Jones 2004-06-14 20:17:21 EDT
does this still happen with the current errata kernel ?
Comment 4 Dave Jones 2004-06-14 20:58:14 EDT
*** Bug 121972 has been marked as a duplicate of this bug. ***
Comment 5 Don Hardaway 2004-06-14 22:34:22 EDT
it happens with kernel 414.  After 414 i could not update any longer
since the initrd img file would no longer be copied to /boot. 
Strange, all other files would be copied but not the img one.  Since
then also my internet connection stoppied working.  I am having to
correspond from windoz.

Note You need to log in before you can comment on or make changes to this bug.